uuid: 37f87e8c-0032-4cb5-a17e-66d05e31a1f9
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: cjVDbAE5BlopGrY-tfxsxMoyEibwBBNgdQwDdxOSkow
id: marital_status
label: 'Marital status'
category: Demographic
likert: false
options: "Single: Single\nMarried: Married\nDivorced: Divorced\nWidowed: Widowed\n"
